Subject: RE: [mobile-ip] Do You FBU?

From: [email-masked]
Date: Thu, 13 Mar 2003 10:38:35 -0800

James

as outsider of the DT and of the debate of global and local signaling I would like to add few decision criteria for the alternative approaches:

- global and local mobility are somewhat new concepts and don't seem to have yet wide enough  mind share, therefore it is very difficult to project to where this approach would lead.

- SEND draft is calling for changes to ND and IPsec; both of them appear to be core specifications and previously proved to be not that open for improvements. 

- the current approach is self contained and has minimal dependency to other specifications

- Fast Handovers has even had a initial inter op last year 

All the above suggest that the key issue is how quickly we would like to see a common solution for fast handovers. This makes me to lean towards to complete the current Fast Handover spec, and if richer specification that addresses the distinction between global and local routing is needed that could be worked later. The issue is phasing of activities in such a way that we get things done in a timely manner.

Regards Hannu    

-----Original Message-----
From: ext James Kempf [mailto:[email-masked]]
Sent: Thursday, March 13, 2003 9:57 AM
To: [email-masked]
Subject: [mobile-ip] Do You FBU?

So I'm sensing a lot of resistance to my proposal to modify the base signaling
for FMIP to better align with existing ND signaling and to make the security
more straightfoward, but most of the comments so far are coming from the spec
editor, who has a natural interest in seeing the number of changes limited, and
old FMIPv6 design team members, who have a natural interest in seeing their
personal investment in "intellectual property" be preserved.

What do other people think? Should we continue with the old MIPv4 idea of having
the AR be an on-link home agent and have the same kind of signaling, or should
we try to separate out the global and local signaling along the lines of the
ideas in draft-kempf-mobileip-arch-00.txt?

I'm happy to go away and shut up for now if people aren't interested in making
such a deep change.

            jak